{
  "_id": "tAdNTxSRq9hARm1p",
  "name": "Hammer +3",
  "type": "weapon",
  "img": "icons/weapons/hammers/shorthammer-embossed-white.webp",
  "effects": ["aLeVPvqVvSHnDTsp"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "",
    "quantity": 1,
    "price": 2257,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 4,
    "opponentDefense": -4
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343509,
    "modifiedTime": 1688934431468,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!tAdNTxSRq9hARm1p"
}
